#header-wrapper {
background: rgba(0,19,63,1);
background: -moz-linear-gradient(top, rgba(0,19,63,1) 0%, rgba(0,30,74,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,19,63,1)), color-stop(100%, rgba(0,30,74,1)));
background: -webkit-linear-gradient(top, rgba(0,19,63,1) 0%, rgba(0,30,74,1) 100%);
background: -o-linear-gradient(top, rgba(0,19,63,1) 0%, rgba(0,30,74,1) 100%);
background: -ms-linear-gradient(top, rgba(0,19,63,1) 0%, rgba(0,30,74,1) 100%);
background: linear-gradient(to bottom, rgba(0,19,63,1) 0%, rgba(0,30,74,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00133f', endColorstr='#001e4a', GradientType=0 );
}

body.bf-l, .bf-l .form-text, .snf-l #site-name, .ssf-l #site-slogan, .ptf-l #page-title, .ntf-l .article-title, .ctf-l .comment-title, .btf-l .block-title {
    font-family: ddt,Arial,sans-serif;
}

#site-name a {
color: #ffffff;
    font-family: ddt,Arial,sans-serif;
    font-size: 32px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 30px;
}

#branding {

    padding: 20px;
}

h1 {
font-size: 24px;
}

#footer-wrapper {
background-color: #005294;
padding-top: 20px;
}

#footer-wrapper a {
    color: #b3d0e1;
}

#content a:hover {
border-bottom: 1px solid;
}

